Einzelnen Beitrag anzeigen

philipp.hofmann

Registriert seit: 21. Mär 2012
Ort: Hannover
827 Beiträge
 
Delphi 10.4 Sydney
 
#11

AW: XCODE 12.2 und Sydney will nicht

  Alt 24. Nov 2020, 14:57
Rollo, du nutzt zwar XCode 12.1, hast aber die SDK in Delphi 10.4.x auch noch mit XCode 11.x-Version erzeugt, oder? Das macht hier wahrscheinlich einen Unterschied. Generell muss ich sagen, dass iOS und MacOS bei mir aber auch sehr problemlos läuft. In einem Thread wie diesem hat man aber schon das Gefühl, dass es nur dann so ist, wenn man zum Start einer neuen Version (hier Delphi 10.4) direkt damit begonnen hat und nicht später mit einer Plattform einsteigt. Dann ist es sehr aufwändig, das richtige Initial-Setup auf der Gegenseite (iOS-Version, MacOS-Version, XCode-Version) zusammen zu bekommen.
  Mit Zitat antworten Zitat